<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for yellowpage in yellowpage package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  yellowpage module in yellowpage package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Yellowpage',
    'names' => 'Yellowpages',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Yellowpages',
        'sub' => 'Yellowpages'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'category_id'                => 'Please enter category id',
        'subcategory_id'             => 'Please enter subcategory id',
        'city_id'                    => 'Please enter city id',
        'district_id'                => 'Please enter district id',
        'state_id'                   => 'Please enter state id',
        'country_id'                 => 'Please enter country id',
        'zipcode'                    => 'Please enter zipcode',
        'detail'                     => 'Please enter detail',
        'location'                   => 'Please enter location',
        'lattitude'                  => 'Please enter lattitude',
        'longitude'                  => 'Please enter longitude',
        'phone'                      => 'Please enter phone',
        'website'                    => 'Please enter website',
        'description'                => 'Please enter description',
        'openig_hours'               => 'Please enter openig hours',
        'features'                   => 'Please enter features',
        'tags'                       => 'Please enter tags',
        'yellopage_type'             => 'Please enter yellopage type',
        'images'                     => 'Please enter images',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'category_id'                => 'Category id',
        'subcategory_id'             => 'Subcategory id',
        'city_id'                    => 'City id',
        'district_id'                => 'District id',
        'state_id'                   => 'State id',
        'country_id'                 => 'Country id',
        'zipcode'                    => 'Zipcode',
        'detail'                     => 'Detail',
        'location'                   => 'Location',
        'lattitude'                  => 'Lattitude',
        'longitude'                  => 'Longitude',
        'phone'                      => 'Phone',
        'website'                    => 'Website',
        'description'                => 'Description',
        'openig_hours'               => 'Openig hours',
        'features'                   => 'Features',
        'tags'                       => 'Tags',
        'yellopage_type'             => 'Yellopage type',
        'images'                     => 'Images',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
